PCL_MLS_SMOOTHING(1)

NAME
pcl_mls_smoothing - pcl_mls_smoothing

DESCRIPTION

Syntax is: pcl_mls_smoothing input.pcd output.pcd <options>

Moving Least Squares smoothing of a point cloud. For more information, use: pcl_mls_smoothing -h

  where options are:

 -radius X= sphere radius to be used for finding the k-nearest neighbors used for fitting (default: 0.000000)

 -sqr_gauss_param X = parameter used for the distance based weighting of neighbors (recommended = search_radius^2) (default: 0.000000)

 -use_polynomial_fit X = decides whether the surface and normal are approximated using a polynomial or only via tangent estimation (default: 0)

 -polynomial_order X = order of the polynomial to be fit (implicitly, use_polynomial_fit = 1) (default: 2)

AUTHOR
pcl_mls_smoothing is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).